"WelcomeNewPDFText"     = "Mit leerem Dokument\nbeginnen";
"WelcomeOpenPDFDocumentText" = "Booklet von beliebigem\nPDF Dokument erstellen";
"WelcomePDFServiceText" = "Kostenlosen Dienst für den Druck Dialog herunterladen";
"WelcomeFactoryText"    = "Stapelverarbeitung von\nbeliebig vielen Booklets.";
"Install PDF Service"   = "PDF Dienst installieren";
"BindingAlternateCheckboxText" = "Falls sie „Bindung an kurzer Seite“ nicht finden können, dreht diese Einstellung die Rückseiten vorab.";
"RasterizeWarning"      = "Nur nutzen wenn notwendig!";
"VerifyBacksidesOnBackSide"     = "Jeder Drucker hat eine unterschiedliche Papierhandhabung, das korrekte Zurücklegen, Reihenfolge und Rotation kann mit einem kleinen Test herausgefunden werden. Als erstes wollen wir sicherstellen, dass die Rückseiten auch auf der Rückseite erscheinen.";

"Reset All Settings"    = "Einstellungen zurücksetzen";
"FlipBacksidesExplanation" = "Falls Sie die „Bindung an kurzer Seite“ bei den Druckeroptinen nicht finden können, übernimmt diese Funktion das herumdrehen für Ihren Drucker.";

// Please translate left side (english)
"DoublePageOne"         = "Erzeuge Papierformat\naus PDF-Dokument Seiten";
"Save Settings as Default" = "Einstellungen speichern";
"Show this Window when Create Booklet launches" = "Dieses Fenster zeigen wenn Create Booklet startet";
"New Booklet"           = "Neues Booklet";
"Open PDF"              = "PDF öffnen";
"Add PDF Document"      = "PDF Dokument einfügen";
"Add Empty Page"        = "Leere Seite einfügen";
"Add Image"             = "Bild einfügen";
"Choose Font"           = "Schrift wählen";
"Export Booklet"        = "Booklet exportieren";
"Page Setup …"          = "Seiten Setup…";
"Print Staple Markings" = "Tacker-Markierungen";
"Split Into"            = "Aufteilen in";
"Reverse Order"         = "Reihenfolge umkehren";
"Straight Order"        = "Sortierte Reihenfolge";
"Separate by empty sheet" = "Leere Trennseite einfügen";
"Show This Autohelp"    = "Diese Hilfe anzeigen";
"Creep Compensation"    = "Seitenverdrängung";
"More Details"          = "Weitere Details";
"Add Page Numbers"      = "Seitenzahlen hinzufügen";
"Scale"                 = "Skalierung";
"Booklets"              = "Booklets";
"Pages"                 = "Seiten";
"Center Position"       = "Mitte";
"Offset"                = "Position";
"of"                    = "á";
"Output Format"         = "Ausgabeformat";
"Page Layout"           = "Seiten Layout";
"Number of Staples"     = "Anzahl an Tackern";
"Back pages need to be rotated" = "Rückseiten müssen gedreht werden";
"Printer:"              = "Drucker:";
"Print"                 = "Drucken";
"Setup Manual Duplex"   = "Manuellen Duplex einrichten";
"Pages in paper tray have to be placed empty back sides facing you" = "Die Seiten müssen mit der unbedruckten Seite zu Ihnen eingelegt werden";
"Order for back pages needs to be reversed" = "Die Reihenfolge der Rückseiten umkehren";
"Change settings at own risk – better use setup button above " = "Änderungen auf eigene Gefahr – benutzen Sie besser die Einrichtung oben";
"Flip back sides" = "Rückseiten umdrehen";
"A simple test does an auto setup!" = "Ein schneller Test zum automatischen Einrichten";
"Adjust"                = "Ausrichten";
"Preview"               = "Vorschau";
"From page"             = "Von Seite";
"to"                    = "bis";
"Numbering starts at"   = "Numerierung startet mit";
"Rasterize"             = "Rastern";
"Quality"               = "Qualität";
"DPI"                   = "DPI";
"Rotate Landscape Pages"= "Horizontale Seiten rotieren";
"Clockwise"             = "Im Uhrzeigersinn";

// Manual Duplex
"Continue with Selected Printer"= "Fortfahren mit ausgewähltem Drucker";
"Print Front Pages"     = "Vorderseiten drucken";
"Print Back Pages"      = "Rückseiten drucken";
"Printed on front and back" = "Vorder- und Rückseite bedruckt";
"Printed both on one side"  = "Beides ist auf gleicher Seite";
"\"1\" is next to mirrored \"4\"" = "\"1\" ist neben gespiegelter \"4\"";
"\"1\" is next to mirrored \"2\"" = "\"1\" ist neben gespiegelter \"2\"";
"\"1\" with an upside down \"4\"" = "\"1\" mit kopfstehender \"4\"";
"\"1\" with an upside down \"2\"" = "\"1\" mit kopfstehender \"2\"";
